#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>

void stopep(WSCbase* object){
  newvtim_001->setProperty(WSNrunning,False);
}
static WSCfunctionRegister  op("stopep",(void*)stopep);
